<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Next Batman: Second Son (2021-)</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/The-Next-Batman-Second-Son-2021-7/digital-comic/930134</Web>
  <Summary>Jace sizes up Arkadine’s new Gotham City muscle, Eabha O’Roark, with an ambush…and she’s going to be even more of a challenge than he could have anticipated! And what was the cause of the fracturing of the Fox family a decade earlier? What drove Lucius to move his eldest son overseas permanently? Secrets are about to be revealed…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930134], [ASINB09129SFNN]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
